<?php
define("_MB_LEGACY_HOME",  "Titulní strana");

define("_MB_LEGACY_VACNT", "Zobrazit účet");
define("_MB_LEGACY_EACNT", "Upravit účet");
define("_MB_LEGACY_NOTIF", "Upozornění");
define("_MB_LEGACY_INBOX", "Přijaté zprávy");
define("_MB_LEGACY_LOUT",  "Odhlásit");
define("_MB_LEGACY_ADMENU","Administrace");

define("_MB_LEGACY_SEARCH","Hledání");
define("_MB_LEGACY_ADVS",  "Rozšířené hledání");

define("_MB_LEGACY_SUBMS", "Vložené články");
define("_MB_LEGACY_WLNKS", "Čekající odkazy");
define("_MB_LEGACY_BLNK",  "Neplatné odkazy");
define("_MB_LEGACY_MLNKS", "Upravené odkazy");
define("_MB_LEGACY_WDLS",  "Čekající soubory");
define("_MB_LEGACY_BFLS",  "Neplatné soubory");
define("_MB_LEGACY_MFLS",  "Upravené soubory");
define("_MB_LEGACY_COMPEND", "Komentáře");

define("_MB_LEGACY_RECO",  "Doporučte nás");
define("_MB_LEGACY_PWWIDTH", "Šířka pop-up okna");
define("_MB_LEGACY_PWHEIGHT","Výška pop-up okna");
define("_MB_LEGACY_LOGO",    "Obrázek loga je v adresáři <b>%s</b>");  // %s is your root image directory name
define("_MB_LEGACY_SADMIN",  "Zobrazení administrátorské skupiny");
define("_MB_LEGACY_DISPLAYC","Zobrazení <b>%s</b> komentářů");

define("_MB_LEGACY_LANG_NUMTHEME", "%s vzhledů");
define('_MB_LEGACY_LANG_THSHOW', "Zobrazit náhled");
define('_MB_LEGACY_LANG_THWIDTH', "Výška náhledu");

define('_MB_LEGACY_LANG_RECOMMENDSITE', "Doporučte tento web přátelům");

define('_MB_LEGACY_MESSAGE_CAN_NOT_THEME_CHANGE', "Promiňte, nyní nelze šablonu měnit.");
?>
